<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{8D4E468D-2024-2C69-F17C-8593FC5787F7}' SysName='SPECIAL 005500'>
<Title>Pausing the Meeting</Title>
<IntroText>Which will you do?</IntroText>
<UserInputStyle>1</UserInputStyle>
<AuthoringStatus>Only if Pause is selected above</AuthoringStatus>
<Choice ID='{DA545824-C157-76D7-180E-304C50EAFC0B}' SysName='SPECIAL 005500.01'>
<ChoiceText>Finish as much as possible in the next 10 minutes and schedule a subsequent meeting </ChoiceText>
<ChoiceFeedback>this leads to a subsequent meeting and continued frustration by the parent and advocate which ultimately does not assist in repairing any working relationship</ChoiceFeedback>
</Choice>
<Choice ID='{4E905574-9362-3ACB-C5FD-9120D6848AEC}' SysName='SPECIAL 005500.02'>
<ChoiceText>Ask team members to continue beyond the 10 minutes while recognizing that they are not required to</ChoiceText>
<ChoiceFeedback>team members agree to stay which allows for the meeting to continue as well as resolve any potential for a grievance as union members chose to stay</ChoiceFeedback>
</Choice>
</Event>
